import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMPVComponent } from './mcompv.component';

describe('MCOMPVComponent', () => {
  let component: MCOMPVComponent;
  let fixture: ComponentFixture<MCOMPVComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMPVComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMPVComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
